#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPSLIDESIZETYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPSLIDESIZETYPE_HPP

#include "ooo/vba/powerpoint/PpSlideSizeType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPSLIDESIZETYPE_HPP
